/* Begin Resets */
* {margin:0; padding:0; }
html { overflow-y: scroll; }
ul { list-style: none inside; }
p { font-size: 1.4em; line-height:1.3em; margin-bottom: 1em; }
a { outline: none; }
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: ""; }
blockquote, q {quotes: "" ""; }
a img, fieldset { border: 0; outline: none; }

/* Begin General Typography & Colors */
body {
	background-color: #FFF;
	color: #626f7f;
	font-size: 62.5%;
	margin: 0px auto;
	padding-bottom: 20px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	position:relative;
}

html, body {
height:100%;
}

a {
	color: #344555;
	text-decoration: underline;
}
a:hover {
	color: #000A18;
	text-decoration: underline;
}


/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
.center {
	text-align: center;
}
.hide {
	display: none;
}
hr {
	visibility: hidden;
	clear: both;
}
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }


/*	Begin Headings */
h1 {
	margin: 0;
	font-size: 2.4em;
	line-height: 1.2em;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0 0 10px 0;
	}

h2 {
	font-size: 1.4em;
	margin-bottom: 0.4em;
	font-weight: normal;
	margin-top: 0.7em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h3 {
	padding: 0;
	margin: 10px 0 5px;
	font-size: 1.35em;
	color: #7BA43D;
}

h4 {
	border-bottom: 1px solid #CFD0D5;
	font-size: 1.5em;
	margin-bottom: 7px;
	padding: 5px 0px 2px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h5 {
	font-size: 1.4em;
	line-height: 1.4em;
	margin: 0px 0px 18px;
	color: #3C3F41;
}

h6 {
	color: #00b7dd;
	font-size: 1.25em;
	border-top: 1px solid #93cdf0;
	border-bottom: 1px solid #93cdf0;
	margin-bottom: 7px;
	padding: 2px 0px;
}


#wrap {
	margin: 0 auto 40px;
	width: 992px;
	text-align: left;
}

#menu {
	background-color:#2b343e;
	margin-bottom: 30px;
	width: 974px;
}

#menu h1 {
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}

.contactfolio {
	width: 250px;
	float: left;
	padding: 17px 0px 0px 25px;
}

.contactfolio a {
	color: #FFF;
}

.slogan {
	width: 630px;
	float: right;
	margin: 10px 25px 0px 0px;
	text-align: right;
}

#content {
	width: 974px;
}

#content .blogbody {
	width: 690px;
	float: left;
}


#content .rightcol {
	width: 270px;
	float: right;
}

#footer {
	margin-top: 20px;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .col1 {
	width: 220px;
	float: left;
	margin-right: 15px;
}

#footer .col1 h3 {
	font-size: 2.7em;
	color: #000;
}

#footer .col2 {
	font-size: 0.9em;
	width: 230px;
	float: left;
	margin-right: 20px;
	padding-top: 20px;
}

#footer .col3 {
	width: 230px;
	font-size: 0.9em;
	float: left;
	margin-right: 20px;
	padding-top: 20px;
}

#footer .col4 {
	font-size: 0.9em;font-size: 0.9em;
	width: 230px;
	float: left;
	padding-top: 20px;
}
	
.folionav ul {
	font-size: 1.4em;
	margin-left: 15px;
	padding-top: 5px;
	/*width: 590px;*/
	float:left;
}

.folionav li {
 float: left;
 padding: 8px;
}

.folionav li a {
	text-decoration: none;
 	color: #FFF;
	height: 1.6em;
	display: block;
}

.folionav li a:hover {
	text-decoration: none;
}

.search-box {
	float: right;
	width: 220px;
	padding-top: 15px;
}

#bottomform {
	position: fixed; 
  	bottom: 0;
  	left: 0;
 	right: 0;
	margin: 0 auto;
	width: 880px;
	z-index: 80;
	height: 45px;
	background-color: #c82621;
	
}

#container {
	height: 100%;
	overflow: visible;
	min-height: 100%;
	}
	
.newsletter-signup {
	float: left;
	color: #FFF;
	margin-right: 0px;
	margin-left: 10px;
	font-size: 1.5em;
	padding: 6px;
	font-family: "Times New Roman", Times, serif;
	text-shadow: #911511 2px 2px 2px;
	letter-spacing: 0.05em;
	line-height: 1em;	
	text-align: left;
	width: 180px;
}

.newsletter-form #catlistbutton {
background:#626f7f;
border:1px solid #8d94a2;
color:#fff;
padding:2px 0px;
font-family:Georgia, "Times New Roman", Times, serif;
width:134px;
}

#bottomform .form {
	float: left;
	padding: 6px;
	margin-top: 5px;
}

#bottomform .item {
	float: left;
	margin-left: 15px;
	}
	
#bottomform label {
	color: #FFF;
	margin-right: 5px;
	letter-spacing: 0.05em;
	text-shadow: #911511 2px 2px 2px;
	font-size: 1.2em;
	}
	
.fullwidth {
	background: url("/Images/cssimg/page-bg.gif") 0 0 repeat-y;
	padding-left: 30px;
	padding-right: 30px;
}

/* @group Blog */

/* NOTE: div.post-list exists in FORUMS as well */


.blog-list {
	background: #f9f9f9;
	border: 1px solid #eee;
	color: #000;
	font-size: 11px;
	margin: 0 0 18px;
	padding: 18px;
	width: 690px;
}

.blog-list h2 {
	font-size: 18px;
	margin: 0 0 3px 0;
}

.blog-list span {
	color: #888;
}

.post-container {
	width: 690px;
	background: url("/Images/cssimg/post-bg.gif") 0 0 repeat-y;
}

.blog-post h2.post-title {
	font-size: 4.3em;
	color: #626f7f;
	margin: 0;
	padding: 0 0 3px 0;
}

.blog-post {
	width: 600px;
	margin-left: 75px;
	padding-top: 20px;
}

.post-body img {
	margin-bottom: 30px;
}

.blog-post .post-details {
	font-size: 1.2em;
	margin: 0 0 18px;
}

.blog-container {
float: left;
width: 690px;
}

.blog-container .post-list {
	float: left;
}

.blog-post .post-body {
	margin: 0 0 36px;
}

.blog-post h2, .blog-post p {
	padding-right: 30px;
}

.blogtopstrip {
	background: url("/Images/cssimg/post-top.gif") 0 0 no-repeat;
	padding-top: 15px;
}

.blogender {
	background: url("/Images/cssimg/post-bottom.gif") 0 0 no-repeat;
	padding: 0;
	margin: 0;
	height: 20px;
}

.comment-list {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin-bottom: 36px;
	padding: 18px;
}


.comment-list input#Captcha {
	width: 300px;
}

.comment-list textarea.cat_listbox_small {
	height: 120px;
	width: 100%;
}

.blog-comment-container {
	border: 1px solid #e9e9e9;
	margin: 0 0 18px;
}

.blog-comment-container  .comment-details {
	background: #eee;
	font-size: 11px;
	padding: 6px;
}

.blog-comment-container .comment {
	background: #fff;
	padding: 9px;
}

.subscribe {
	width: 280px;
	height: 141px;
	background: url("/Images/cssimg/blog-subscribe.gif") 0 0 no-repeat;
}

.subscribe .rsslink {
	padding-left: 22px;
	margin-top: 90px;
	font-size: 1.3em;
}

.subscribe .rsslink img {
	margin-right: 5px;
}

.ordermag {
	background: url("/Images/cssimg/order-mag.gif") 0 0 no-repeat;
	width: 280px;
	height: 126px;
}

.ordermag .orderlink {
	text-align: right;
	margin-right: 22px;
	margin-top: 85px;
	font-size: 1.3em;
}

.blogactivity {
	background: url("/Images/cssimg/sidepanel-bg.gif") 0 0 repeat-y;	
	padding: 0px 22px 10px 22px;
}

span.flag {
	margin: 0 6px;
	vertical-align: middle;
}

input#fullname, input#website, input#emailaddress {
	width: 300px;
}

textarea.comment {
	height: 160px;
	width: 100%;
}

.forum-registration textarea.comment {
	height: 70px;
	width: 270px;
}

.post-body .links {
	padding-top: 10px;
	margin: 20px 30px 0 0;
	border-top: 1px solid #CFD0D5;
	font-size: 1.1em;
}

.trackbacks dl, .comment-list {
	font-size: 1.2em;
	width: 530px;
}

.side-panel-container {
float:left;
width:280px;
}

.side-panel {
	float: left;
	margin-top: 5px;
	margin-bottom: 0px;
	width: 280px;
}

.friends {
	padding: 0px 20px;
}

.friends p a {
	text-decoration: none;
}

.friends p {
	margin-bottom: 0.5em;	
}

.friends h2 {
	font-size: 1.7em;	
}

.BlogTagCloud {
	margin: 0 0 18px;
}

.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul {
	margin: 0;
	padding: 0 0 10px;
}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
	font-size: 1.2em;
	list-style: none;
	margin: 0 0 9px;
}

p.page-nav {
	text-align: center;
} 

p.page-nav a {
	margin: 0 9px;
}

.blog-post dl {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
	padding: 18px;
}

.blog-post dt {
	color: #000;
}

.blog-post dd {
	margin: 0 0 9px;
}

.orcon {
background-color: #280034;
width: 974px;
}

.subscribe-link {
float: left;
width: 30px;
	font-size: 1.4em;
	padding-top: 5px;
}

.subscribe-link .fakenav {
padding-top: 8px;
cursor: pointer;
background: none;
margin-left: 8px;
color: #FFFFFF;
border: none;
font-size: 1em;
font-family: Georgia,"Times New Roman",Times,serif;
}

/* @end */